Morpho - Bug #76

local and network queries should work the same
08/20/2000 08:02 PM - Matt Jones

Status: Resolved Start date: 08/20/2000
Priority: Immediate Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - query Estimated time: 0.00 hour
Target version: Alpha2 Spent time: 0.00 hour
Bugzilla-ld: 76

Description

Currently, local and network queries search using different algorithms

(therefore they return a different set of documents), and they have differing

resultset structures. This should be changed so that the same resultset is used

for both types of queries, and so that a given query will return the same

resultset regardless of whether the document collection is local or network

based. This will improve the consistency of the search algorithm and make the

Ul experience more predictable.

Related issues:

Has duplicate Morpho - Bug #218: need query execution module Resolved 04/09/2001

History

#1 - 04/09/2001 05:56 PM - Matt Jones

This bug is subsumed under the redesign of the query execution engine (bug 218).

e This bug has been marked as a duplicate of 218 ***

#2 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 76
